/*---------------------------------------------------------------------------------

 Theme Name:   St Brigid's School, Collie
 Theme URI:    http://www.stbrigidscollie.wa.edu.au
 Description:  St Brigid's School, Collie
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#main-header { display:none; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

#footer-bottom {
    display: none;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 538px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 538px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 90%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }

.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    vertical-align: bottom !important;
	padding-bottom: 50px; 
}
    /* Set the slider height */
    .contentslider , .contentslider .et_pb_container { 
        height: 538px !important; 
    }
    .contentslider, .contentslider .et_pb_slide  { 
        max-height: 538px; 
    }
    .contentslider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }

.side_buttons .et_pb_button_module_wrapper {
    margin-bottom: 0px !important;
}

.nav li {
    position: relative;
    line-height: 0.2em !important;
}
.fullwidth-menu li li a {
    width: 250px;
    padding: 12px 6px;
}
	
.fullwidth-menu li.menu-item-396 ul {
    width: 330px;
    padding: 12px 6px;
}	

.fullwidth-menu li.menu-item-401 ul {
    width: 330px;
    padding: 12px 6px;
}	
}

.quicklinks table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0 0 0 0;
    border: 0px;
    text-align: center;
}

.quicklinks tr td {
    padding: 0px;
    border: 0px;
}


.quicklinks img {
padding-left: 0px;
width: 55px;
}


H1, H2 {
font-family: 'Fira Sans', sans-serif;
font-size: 1em;}

td {
font-size:13px;
}

@media only screen and ( min-width:981px ) {
.et_pb_text_0 h1 {
	padding-left: 0px !important;
	padding-top: 30px !important;
}
.et_pb_text_0 h2 {
	font-size:32px!important;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 0px 0 0 !important;
    line-height: 1em;
}
.fullwidth-menu li > a {
    padding-bottom: 15px;
}
.quicklinks img {
padding-left: 7px;
width: 70px;
}
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_3 .et_pb_widget {
    margin-bottom: 0;

}
}

.simcal-default-calendar-list ul.simcal-events {
    margin: 0px 14px 0px !important;
}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
    margin-bottom: 0px !important;
}

ul.simcal-events {
	padding-bottom: 0px !important;
}

span.simcal-event-title {
	font-size: 11px !important;
}

.contactdetails a, .footer a {
	color: #000000 !important;
}


.mfp-title {
	visibility: hidden !important;
}


.latestsub h6 {
	font-size: 12px !important;
}

span.mobile_menu_bar:before {
    color: white!important;
}

#wordpress_file_upload_block_1 div>div{
margin-bottom: 10px !important;
}


